.left-accordion ul  {
	display: block;
	list-style: none;
}
.left-accordion ul.joomla-nav {
	/*padding-top: 5px;*/
	background: url(../images/ops_submenu_top.png) left top no-repeat;
}
.left-accordion li {
	display: block;
}
.left-accordion ul li ul {
	display: none;
}
.left-accordion ul li {
    background: url("/modules/mod_accmenu/images/px1.png");
    padding: 0px;
    margin-bottom: 1px;
}
.left-accordion ul a {
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
    color: #eee;
}
.left-accordion ul a:hover {
    text-decoration: underline;
}
.left-accordion ul div.accmenu_plus {
    width: 7px;
    height: 4px;
    background: url("/modules/mod_accmenu/images/triangle_closed.png") no-repeat scroll 0 0 transparent;
    float: right;
    margin: 10px;
}
.left-accordion ul li a {
    display: block;
    padding: 10px;
    width: 190px;
}
.left-accordion ul li ul li {
    background: url("/modules/mod_accmenu/images/px2.png");
}
.left-accordion ul li ul li a {
    font-size: 13px;
}
.left-accordion ul li ul li ul li {
    background: url("/modules/mod_accmenu/images/px2.png");
}
.left-accordion ul li ul li ul li a {
    font-size: 12px;
}
.left-accordion #current {
    /*background: url("/modules/mod_accmenu/images/px2.png");*/
}
.left-accordion #current a {
	
}
.left-accordion #current li a {
    color: #eee;
}